Subject: [auth48] Re: AUTH48: RFC-to-be 9958 <draft-ietf-pquip-pqc-engineers-14> for your review
From: "Aritra Banerjee (Nokia)" <[email-masked]>
To: Madison Church <[email-masked]>, "K Tirumaleswar Reddy (Nokia)" <[email-masked]>, Mike Ounsworth <[email-masked]>, Tim Hollebeek <[email-masked]>, "Dimitrios Schoinianakis (Nokia)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 28 May 2026 09:11:20 +0000
List-Id: "Archiving AUTH48 exchanges between the RFC Production Center, the authors, and other related parties" <auth48archive.rfc-editor.org>

Hi Madison,

Thanks for the work and updates. Looks good to me.

I approve the draft for publication.

Regards,
Aritra.

From: Madison Church <[email-masked]>
Date: Friday, 22 May 2026 at 16:22
To: K Tirumaleswar Reddy (Nokia) <[email-masked]>; Mike Ounsworth <[email-masked]>; Tim Hollebeek <[email-masked]>; Dimitrios Schoinianakis (Nokia) <[email-masked]>; Aritra Banerjee (Nokia) <[email-masked]>; [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: AUTH48: RFC-to-be 9958 <draft-ietf-pquip-pqc-engineers-14> for your review

CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.

Hi Tirumaleswar and Mike,

Thank you for your replies! We have marked your final approvals on the Final Review (formerly AUTH48) status page; see https://queue.rfc-editor.org/final-review/rfc9958/.

Once we receive final approvals from Tim, Dimitrios, and Aritra, we will move this document forward in the publication process.

Thank you!

Madison Church
RFC Production Center

> On May 22, 2026, at 12:31 AM, K Tirumaleswar Reddy (Nokia) <[email-masked]> wrote:
>
> Thanks, update looks good to me.
>
> -Tiru
>
> -----Original Message-----
> From: Madison Church <[email-masked]>
> Sent: Thursday, May 21, 2026 11:48 PM
> To: Mike Ounsworth <[email-masked]>; Tim Hollebeek <[email-masked]>; K Tirumaleswar Reddy (Nokia) <[email-masked]>; Dimitrios Schoinianakis (Nokia) <[email-masked]>; [email-masked]; Aritra Banerjee (Nokia) <[email-masked]>
> Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: Re: AUTH48: RFC-to-be 9958 <draft-ietf-pquip-pqc-engineers-14> for your review
>
>
> CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.
>
>
>
> Hi Tirumaleswar and Mike,
>
> Thank you for your replies! We have updated the document as requested. Please review the changes (especially the superscript updates) and let us know if they appear as desired or if any further tweaks are necessary.
>
> Mike - Thank you for pointing out the Section 12 title change. Since "key exchange" is used frequently in the document and "KEX" originally appeared once, we've updated the title of Section 12 according to your proposal with a slight adjustment (i.e., we replaced "KEXs" with "Key Exchanges"). If you would like for us to use "KEXs" instead, please let us know.
>
> Previous:
> Comparing PQC KEMs/Signatures and Traditional KEMs/Signatures
>
> Current:
> Comparing PQC KEMs/Signatures against Traditional KEMs, Key Exchanges, and Signatures
>
> Please review these updates in addition to the XML file and its TXT, HTML, and PDF outputs. Let us know if any changes are required or if you approve the RFC for publication. While this is your approval of the XML and its outputs, we consider this your final assent that the document is ready for publication. To request changes or approve your RFC for publication, please reply to this email. Please use ‘REPLY ALL’, as all the parties CCed on this message need to see your approval.
>
> Note that we will only make changes in the XML file from this point on.
>
> XML file:
>  https://www.rfc-editor.org/authors/rfc9958.xml
>
> Output files:
>  https://www.rfc-editor.org/authors/rfc9958.txt
>  https://www.rfc-editor.org/authors/rfc9958.pdf
>  https://www.rfc-editor.org/authors/rfc9958.html
>
> Lastdiff of the text (shows only the format changes):
>  https://www.rfc-editor.org/authors/rfc9958-lastdiff.html
>  https://www.rfc-editor.org/authors/rfc9958-lastrfcdiff.html (side by side)
>
> Comprehensive diff file of the text:
>  https://www.rfc-editor.org/authors/rfc9958-diff.html
>  https://www.rfc-editor.org/authors/rfc9958-rfcdiff.html (side by side)
>
> For the AUTH48 status of this document, please see:
>  https://www.rfc-editor.org/auth48/rfc9958
>
> Thank you!
>
> Madison Church
> RFC Production Center
>
>
>> On May 21, 2026, at 6:49 AM, Mike Ounsworth <[email-masked]> wrote:
>>
>> Hi,
>>
>> I skimmed the diff (did not read thoroughly), and most changes are good, but a couple jumped out:
>>
>>
>> "certificate authority (CA)" / "certificate authorities (CAs)" should be "certification authority (CA)". See RFC5280. Many arguments have been had about this over the years; we should get it right.
>>
>>
>> I'm not convinced about the expansion of "Hash-based Public Key Cryptography (PKC)" --> shouldn't that be "Hash-based Public Key Cryptography (Hash-based PKC)" ?
>>
>>
>>
>> The title of Section 12 has been changed from  "12.  Comparing PQC
>> KEMs/Signatures vs. Traditional KEMs (KEXs)/Signatures"
>> to
>> "12.  Comparing PQC KEMs/Signatures and Traditional KEMs/Signatures"
>>
>> I think that changes the technical meaning too much because while all PQC encryption algorithms are KEMs, most Traditional encryption algorithms are Key Exchanges. There do exist some Traditional KEMs, but they are very infrequently used, so "Traditional KEMs" actually excludes 95% of the things we want to be talking about.
>> Maybe it should be:
>> "12.  Comparing PQC KEMs/Signatures against Traditional KEMs, KEXs, and Signatures"
>> ?
>>
>>
>> I skimmed the rest of the document and all other changes look excellent.
>>
>> -Mike
>>
>> "Knowing is a barrier which prevents learning" -- Frank Herbert, Dune.
>>
>>
>> "An expert is a person who has found out by his own painful experience
>> all the mistakes that one can make in a very narrow field.” -- Niels
>> Bohr
>>
>> On Thursday, May 21st, 2026 at 1:12 AM, K Tirumaleswar Reddy (Nokia) <[email-masked]> wrote:
>>
>>> Changes look good to me except for superscript elements (e.g., 2^({64})), it has unnecessary braces inside the exponent (for instance, see RFC8446, which does not use braces).
>>>
>>> -Tiru
>>>
>>> -----Original Message-----
>>> From: Madison Church <[email-masked]>
>>> Sent: Wednesday, May 20, 2026 11:06 PM
>>> To: Tim Hollebeek <[email-masked]>; Dimitrios
>>> Schoinianakis (Nokia) <[email-masked]>;
>>> Mike Ounsworth <[email-masked]>; [email-masked]; K
>>> Tirumaleswar Reddy (Nokia) <[email-masked]>; Aritra
>>> Banerjee (Nokia) <[email-masked]>
>>> Cc: [email-masked]; [email-masked];
>>> [email-masked]; [email-masked];
>>> [email-masked]; [email-masked]
>>> Subject: Re: AUTH48: RFC-to-be 9958
>>> <draft-ietf-pquip-pqc-engineers-14> for your review
>>>
>>>
>>> CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.
>>>
>>>
>>>
>>> Hello Authors,
>>>
>>> We have converted the kramdown-rfc file to RFCXML and completed the following updates as discussed during the first part of AUTH48.
>>>
>>> 1) Corrected author names in the reference entry for draft-ietf-pquip-pqc-hsm-constrained.
>>> 2) Updated the document to include superscript elements (per A48 mail).
>>> 3) Updated draft-hale-mls-combiner-01 to draft-ietf-mls-combiner-02 since version -01 was replaced (note the title change).
>>>
>>> Please review these updates in addition to the XML file and its TXT, HTML, and PDF outputs. Let us know if any changes are required or if you approve the RFC for publication. While this is your approval of the XML and its outputs, we consider this your final assent that the document is ready for publication. To request changes or approve your RFC for publication, please reply to this email. Please use ‘REPLY ALL’, as all the parties CCed on this message need to see your approval.
>>>
>>> Note that we will only make changes in the XML file from this point on.
>>>
>>> XML file:
>>>  https://www.rfc-editor.org/authors/rfc9958.xml
>>>
>>> Output files:
>>>  https://www.rfc-editor.org/authors/rfc9958.txt
>>>  https://www.rfc-editor.org/authors/rfc9958.pdf
>>>  https://www.rfc-editor.org/authors/rfc9958.html
>>>
>>> Lastdiff of the text (shows only the format changes):
>>>  https://www.rfc-editor.org/authors/rfc9958-lastdiff.html
>>>  https://www.rfc-editor.org/authors/rfc9958-lastrfcdiff.html (side
>>> by side)
>>>
>>> Comprehensive diff file of the text:
>>>  https://www.rfc-editor.org/authors/rfc9958-diff.html
>>>  https://www.rfc-editor.org/authors/rfc9958-rfcdiff.html (side by
>>> side)
>>>
>>> For the AUTH48 status of this document, please see:
>>>  https://www.rfc-editor.org/auth48/rfc9958
>>>
>>> Thank you!
>>>
>>> Madison Church
>>> RFC Production Center
>>>
>>>> On May 18, 2026, at 12:59 PM, Madison Church <[email-masked]> wrote:
>>>>
>>>> Hi All,
>>>>
>>>> Tim - Thank you for your reply! We have noted your approval for the document’s content on the AUTH48 status page (see https://www.rfc-editor.org/auth48/rfc9958).
>>>>
>>>> All - We have received all necessary content approvals for this document. We will now proceed with RFCXML conversion to make final formatting updates as needed. Please keep an eye out for a followup email where we will initiate the second part of AUTH48, which will contain the XML file as well as updated output files (see https://www.rfc-editor.org/rpc/wiki/doku.php?id=pilot_test_instructions_completing_auth48_using_kramdown).
>>>>
>>>> Thank you!
>>>>
>>>> Madison Church
>>>> RFC Production Center
>>>>
>>>>> On May 18, 2026, at 12:09 PM, Tim Hollebeek <[email-masked]> wrote:
>>>>>
>>>>>
>>>>> I approve the draft.
>>>>>
>>>>> -Tim
>>>>>
>>>>> From: Madison Church <[email-masked]>
>>>>> Sent: Monday, May 18, 2026 11:06 AM
>>>>> To: Dimitrios Schoinianakis (Nokia)
>>>>> <[email-masked]>;
>>>>> [email-masked] <[email-masked]>; K
>>>>> Tirumaleswar Reddy (Nokia) <[email-masked]>; Aritra
>>>>> Banerjee (Nokia) <[email-masked]>; Mike Ounsworth
>>>>> <[email-masked]>; Tim Hollebeek <[email-masked]>
>>>>> Cc: [email-masked] <[email-masked]>;
>>>>> [email-masked] <[email-masked]>; [email-masked]
>>>>> <[email-masked]>; [email-masked]
>>>>> <[email-masked]>; [email-masked]
>>>>> <[email-masked]>;
>>>>> [email-masked]<[email-masked]>
>>>>> Subject: Re: AUTH48: RFC-to-be 9958
>>>>> <draft-ietf-pquip-pqc-engineers-14> for your review
>>>>>
>>>>> Hi Dimitrios,
>>>>>
>>>>> Thank you for your reply! We have noted your approval of the document’s content on the AUTH48 status page (seehttps://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Fauth48%2Frfc9958___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmViMzY6ZWVhYzY5NGU2ZDUzNGU0M2ViYzRmMTVlZGNkMWY0OWJjMmJhOGZjZTY0OTFiMzYyMGUxZTA4ZDBiZjkwMjE0NDpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628303141%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=j4V418GoTwzv6E4P%2FdL7d0MijVB4o3kYwlY%2BSwsqHqs%3D&reserved=0).
>>>>>
>>>>> Once we receive approval from Tim, we will move forward with RFCXML conversion and complete formatting updates.
>>>>>
>>>>> Thank you!
>>>>>
>>>>> Madison Church
>>>>> RFC Production Center
>>>>>
>>>>>> On May 18, 2026, at 2:18 AM, Dimitrios Schoinianakis (Nokia) <[email-masked]> wrote:
>>>>>>
>>>>>> P {margin-top:0;margin-bottom:0;} I approve the draft.
>>>>>>
>>>>>> Best,
>>>>>> -δ
>>>>>>
>>>>>> -----Original Message-----
>>>>>> From: Madison Church <[email-masked]>
>>>>>> Sent: Friday, May 15, 2026 7:39 PM
>>>>>> To: Aritra Banerjee (Nokia) <[email-masked]>; Mike
>>>>>> Ounsworth <[email-masked]>; K Tirumaleswar Reddy (Nokia)
>>>>>> <[email-masked]>; Dimitrios Schoinianakis (Nokia)
>>>>>> <[email-masked]>;
>>>>>> [email-masked]
>>>>>> Cc: [email-masked]; [email-masked];
>>>>>> [email-masked]; [email-masked]; [email-masked];
>>>>>> [email-masked]; [email-masked]
>>>>>> Subject: Re: AUTH48: RFC-to-be 9958
>>>>>> <draft-ietf-pquip-pqc-engineers-14> for your review
>>>>>>
>>>>>>
>>>>>> CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Hi,
>>>>>>
>>>>>> This is a friendly weekly reminder that we await content approvals from Dimitrios and Tim. Once we receive them, we will move forward with RFCXML conversion of this document. At that time, we will ask for approvals for formatting, which will be the final approvals needed for publication. For details of the AUTH48 process in kramdown-rfc (including the two-part approval process), see https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Frpc%2Fwiki%2Fdoku.php%3Fid%3Dpilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjAxNDc6ZWE5YzUwYjcwYzQ0MWRiZmJmOTJkOTAzOWJmOTJlMzFlN2Q5MDczMzNiNTU1M2ZmYTFiZjM3YzI2ZTdiYjczNzpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628329498%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=CXWZLwoIb1g0oaYRoaMLgQc56MS9Rr%2FHlYAivWFwbSU%3D&reserved=0<https://url.avanan.click/v2/r01/___https://www.rfc-editor.org/rpc/wiki/doku.php?id=pilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjAxNDc6ZWE5YzUwYjcwYzQ0MWRiZmJmOTJkOTAzOWJmOTJlMzFlN2Q5MDczMzNiNTU1M2ZmYTFiZjM3YzI2ZTdiYjczNzpwOlQ6Rg>.
>>>>>>
>>>>>> Thank you!
>>>>>>
>>>>>> Madison Church
>>>>>> RFC Production Center
>>>>>>
>>>>>>> On May 8, 2026, at 12:34 PM, Madison Church <[email-masked]> wrote:
>>>>>>>
>>>>>>> Hi Aritra,
>>>>>>>
>>>>>>> Thank you for your reply! We have noted your approval of the document’s contents on the AUTH48 status page (see https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Fauth48%2Frfc9958___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjFhMWI6MjAzNTNlYjYwMGRhYmE3NDYzN2ZiMDFmY2E0NDg0ZmY2ODhmZmNkNDRkODJjNTQ2YzAxOTUyNWRjN2E2OTIxMTpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628346850%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=2RViosGbZy%2BIDTGLkaPbmD1bi4eLWUyg9hTNTIauoKs%3D&reserved=0)<https://url.avanan.click/v2/r01/___https://www.rfc-editor.org/auth48/rfc9958___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjFhMWI6MjAzNTNlYjYwMGRhYmE3NDYzN2ZiMDFmY2E0NDg0ZmY2ODhmZmNkNDRkODJjNTQ2YzAxOTUyNWRjN2E2OTIxMTpwOlQ6Rg>. Once we receive approvals from Dimitrios and Tim, we will move forward with RFCXML conversion and complete formatting updates. For details of the AUTH48 process in kramdown-rfc (including the two-part approval process), see https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Frpc%2Fwiki%2Fdoku.php%3Fid%3Dpilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmFhYzI6MjkzMjJiNDYwM2JjMzAxMzZhYmM1MGQzNDQ2N2I5YTg3MTg1ODVhMjYyZjY0ZTIyYzc3ZDhhYWU4ZDg3ZDlmNjpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628363282%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Ailmwb6Rny2kV0OY3pymhxfHNqnbGpFa93X31Rej33o%3D&reserved=0<https://url.avanan.click/v2/r01/___https://www.rfc-editor.org/rpc/wiki/doku.php?id=pilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmFhYzI6MjkzMjJiNDYwM2JjMzAxMzZhYmM1MGQzNDQ2N2I5YTg3MTg1ODVhMjYyZjY0ZTIyYzc3ZDhhYWU4ZDg3ZDlmNjpwOlQ6Rg>.
>>>>>>>
>>>>>>> Thank you!
>>>>>>>
>>>>>>> Madison Church
>>>>>>> RFC Production Center
>>>>>>>
>>>>>>>> On May 8, 2026, at 1:32 AM, Aritra Banerjee (Nokia) <[email-masked]> wrote:
>>>>>>>>
>>>>>>>> Hi Madison,
>>>>>>>> I have reviewed the latest AUTH48 version of the document and am satisfied with the proposed updates. The revisions and changes looks good to me.
>>>>>>>> I confirm that I am happy with the latest version and approve RFC-to-be 9958 it for publication.
>>>>>>>> Regards,
>>>>>>>> Aritra.
>>>>>>>>
>>>>>>>> From: Madison Church <[email-masked]>
>>>>>>>> Date: Thursday, 7 May 2026 at 21:39
>>>>>>>> To: Mike Ounsworth <[email-masked]>; K Tirumaleswar Reddy
>>>>>>>> (Nokia) <[email-masked]>; Aritra Banerjee
>>>>>>>> (Nokia) <[email-masked]>; Dimitrios Schoinianakis
>>>>>>>> (Nokia) <[email-masked]>;
>>>>>>>> [email-masked] <[email-masked]>
>>>>>>>> Cc: [email-masked] <[email-masked]>;
>>>>>>>> [email-masked] <[email-masked]>;
>>>>>>>> [email-masked] <[email-masked]>; [email-masked]
>>>>>>>> <[email-masked]>; [email-masked]
>>>>>>>> <[email-masked]>; [email-masked]
>>>>>>>> <[email-masked]>; [email-masked]
>>>>>>>> <[email-masked]>
>>>>>>>> Subject: Re: AUTH48: RFC-to-be 9958
>>>>>>>> <draft-ietf-pquip-pqc-engineers-14> for your review
>>>>>>>>
>>>>>>>>
>>>>>>>> CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> Hi Mike,
>>>>>>>>
>>>>>>>> Thank you for your reply! We have noted your approval of the document’s content on the AUTH48 status page (see https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Fauth48%2Frfc9958___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjEwNzg6ZTJkNGNkMjAxZjBkOTAwMzNiNzNhMGQzN2M4YmY1NzU4Y2NlNjNkYTI1MzM3YjAzYjkxM2ZhNWY5NDc5YjgyODpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628384888%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=SwEoy9%2BB4pa18u81%2FtA%2BSg%2B5Z0deogtEkhucDuN3hNg%3D&reserved=0)<https://url.avanan.click/v2/r01/___https://www.rfc-editor.org/auth48/rfc9958___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjEwNzg6ZTJkNGNkMjAxZjBkOTAwMzNiNzNhMGQzN2M4YmY1NzU4Y2NlNjNkYTI1MzM3YjAzYjkxM2ZhNWY5NDc5YjgyODpwOlQ6Rg>.
>>>>>>>>
>>>>>>>> Once we receive approvals from Aritra, Dimitrios, and Tim, we will move forward with RFCXML conversion and complete formatting updates. For details of the AUTH48 process in kramdown-rfc (including the two-part approval process), see https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Frpc%2Fwiki%2Fdoku.php%3Fid%3Dpilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmM4NzI6ZjRkNzY0ZjgyYTYxMWFkNDg4MDczNTkzYTM5ZjIwMjhmNWVlZWY3M2MwYzIzYTgyMzVmM2U3NWI0NmZmNDQ4NjpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628406259%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=tOPU2gHADkqofIzw3%2B97v8mWhnFVfiABjdLwt9H9OFA%3D&reserved=0<https://url.avanan.click/v2/r01/___https://www.rfc-editor.org/rpc/wiki/doku.php?id=pilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmM4NzI6ZjRkNzY0ZjgyYTYxMWFkNDg4MDczNTkzYTM5ZjIwMjhmNWVlZWY3M2MwYzIzYTgyMzVmM2U3NWI0NmZmNDQ4NjpwOlQ6Rg>.
>>>>>>>>
>>>>>>>> Thank you!
>>>>>>>>
>>>>>>>> Madison Church
>>>>>>>> RFC Production Center
>>>>>>>>
>>>>>>>>> On May 7, 2026, at 12:58 PM, Mike Ounsworth <[email-masked]> wrote:
>>>>>>>>>
>>>>>>>>> I have also reviewed the diff top-to-bottom: great grammatical and consistency changes. Nothing jumped out to me as adversely affecting the technical meaning. Very well done!
>>>>>>>>>
>>>>>>>>> I also approve publication.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> -Mike Ounsworth
>>>>>>>>>
>>>>>>>>> "Knowing is a barrier which prevents learning" -- Frank Herbert, Dune.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> "An expert is a person who has found out by his own painful
>>>>>>>>> experience all the mistakes that one can make in a very narrow
>>>>>>>>> field.” -- Niels Bohr
>>>>>>>>>
>>>>>>>>> On Wednesday, May 6th, 2026 at 5:43 AM, K Tirumaleswar Reddy (Nokia) <[email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi,
>>>>>>>>>>
>>>>>>>>>> I've finished reviewing the diff and I am happy to report that the updates look good to me.
>>>>>>>>>> I approve the publication of the specification.
>>>>>>>>>>
>>>>>>>>>> Cheers,
>>>>>>>>>> -Tiru
>>>>>>>>>>
>>>>>>>>>> -----Original Message-----
>>>>>>>>>> From: Madison Church <[email-masked]>
>>>>>>>>>> Sent: Wednesday, May 6, 2026 3:19 AM
>>>>>>>>>> To: K Tirumaleswar Reddy (Nokia)
>>>>>>>>>> <[email-masked]>; Aritra Banerjee (Nokia)
>>>>>>>>>> <[email-masked]>; Dimitrios Schoinianakis (Nokia)
>>>>>>>>>> <[email-masked]>;
>>>>>>>>>> [email-masked]; [email-masked];
>>>>>>>>>> [email-masked]
>>>>>>>>>> Cc: [email-masked]; [email-masked];
>>>>>>>>>> [email-masked]; [email-masked];
>>>>>>>>>> [email-masked]; [email-masked]
>>>>>>>>>> Subject: Re: AUTH48: RFC-to-be 9958
>>>>>>>>>> <draft-ietf-pquip-pqc-engineers-14> for your review
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Hi Authors,
>>>>>>>>>>
>>>>>>>>>> Tirumaleswar - Thank you for your reply! We have updated the document per your response. Please see inline for a few followup items for your review (note that we have cut resolved questions to limit the length of this thread). Aside from the brief notes below, we have no further questions relating to content at this time.
>>>>>>>>>>
>>>>>>>>>>> On May 1, 2026, at 6:51 AM, K Tirumaleswar Reddy (Nokia) <k.tirumaleswar_reddy=[email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>> Hi,
>>>>>>>>>>> Please see inline [TR]
>>>>>>>>>>> -----Original Message-----
>>>>>>>>>>> From: [email-masked] <[email-masked]>
>>>>>>>>>>> Sent: Monday, April 27, 2026 11:44 PM
>>>>>>>>>>> To: Aritra Banerjee (Nokia) <[email-masked]>; K
>>>>>>>>>>> Tirumaleswar Reddy (Nokia) <[email-masked]>;
>>>>>>>>>>> Dimitrios Schoinianakis (Nokia)
>>>>>>>>>>> <[email-masked]>;
>>>>>>>>>>> [email-masked]; [email-masked]
>>>>>>>>>>> Cc: [email-masked]; [email-masked];
>>>>>>>>>>> [email-masked]; [email-masked];
>>>>>>>>>>> [email-masked]; [email-masked]
>>>>>>>>>>> Subject: Re: AUTH48: RFC-to-be 9958
>>>>>>>>>>> <draft-ietf-pquip-pqc-engineers-14> for your review
>>>>>>>>>>> CAUTION: This is an external email. Please be very careful when clicking links or opening attachments. See the URL nok.it/ext for additional information.
>>>>>>>>>>> Authors,
>>>>>>>>>>> While reviewing this document during AUTH48, please resolve (as necessary) the following questions, which are also in the source file.
>>>>>>>>>>> 1) <!-- [rfced] FYI - We will do the following when we convert the file to RFCXML:
>>>>>>>>>>> a) Correct author names in reference entry for draft-ietf-pquip-pqc-hsm-constrained.
>>>>>>>>>>> Current:
>>>>>>>>>>> [I-D.ietf-pquip-pqc-hsm-constrained]
>>>>>>>>>>>          Reddy.K, T., Wing, D., S, B., and K. Kwiatkowski,
>>>>>>>>>>>          "Adapting Constrained Devices for Post-Quantum
>>>>>>>>>>>          Cryptography", Work in Progress, Internet-Draft, draft-
>>>>>>>>>>>          ietf-pquip-pqc-hsm-constrained-02, 18 October 2025,
>>>>>>>>>>>          <https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fhtml%2Fdraft-ietf-pquip-___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjJhYTk6NGJlM2I3ZjBhMDgzMjM0OWE0YThhNmE0ZjhkMTkyMTg5M2NiNzE0N2U2N2M2Mzk5MDU5OWRmY2M1YTM0MWU0MjpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628428684%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=pAXe2APuTN7pL5udfzl2ng%2BWmRdy0zJ%2F0cavsjiPkK4%3D&reserved=0
>>>>>>>>>>>          pqc-hsm-constrained-02>.
>>>>>>>>>>> -->
>>>>>>>>>>> [TR] Okay
>>>>>>>>>>>
>>>>>>>>>>> 4) <!-- [rfced] In Sections 5.1.1, 5.1.2, and 6.1, may we update the lists to better indicate the term being defined? We suggest placing the term rather than the citation before the colon. See the suggested text in a), b), and c) below.
>>>>>>>>>>> We also have some additional questions regarding Section 5.1.2:
>>>>>>>>>>> - How should "FN" in "FN-DSA" be expanded? Perhaps as "Fast-Fourier Transform over NTRU-Lattice-Based Digital Signature Algorithm"?
>>>>>>>>>>> [TR] Yes.
>>>>>>>>>>> - The FN-DSA entry includes pointers to Sections 8.1 and
>>>>>>>>>>> 10.2, but ML-DSA and SLH-DSA are also mentioned in those setions.
>>>>>>>>>>> Should the pointers to Sections
>>>>>>>>>>> 8.1 and 10.2 apply to all entries?
>>>>>>>>>>> [TR] Section 8.1 covers lattice-based cryptography and is therefore applicable only to ML-DSA and FN-DSA, not to SLH-DSA (which is hash-based, covered in Section 8.2). Section 10.2 applies to all three.
>>>>>>>>>>> - We do not see "FN-DSA" mentioned in the URL listed for [FN-DSA]. Please review. Also, should this reference be to FIPS 206, or should the relationship between FIPS 206 and Fast Fourier/Falcon be explained for the reader? It seems that FIPS 206 is still in draft form.
>>>>>>>>>>> [TR] FIPS 206 has not yet been released by NIST. The current reference correctly points tohttps://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Ffalcon-sign.info%2F___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjMyYTU6OTY4YWJmMDY2ZjFmMDQxODk1MWJiODcyNDE5MWQ4MDIxNjE0ODhhNjFjMGIzY2M5MzI4YjhkNGFhYTU3YjNlOTpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628451024%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=1HKFkZXNCtZ54fHB8hLa9PX3Sx5vKwlY%2BuGTRB1a4Jk%3D&reserved=0, which is the FALCON project website. The text in the draft should make clear that FN-DSA is the name NIST has assigned to FALCON for the forthcoming FIPS 206 standard, but since that standard is not yet published, the FALCON project website remains the appropriate reference for now.
>>>>>>>>>>
>>>>>>>>>> [rfced] Thank you for this information! We will consult with our citation specialist for any additional changes that need to be made to this reference. For now, we have updated Sections 5.1.1, 5.1.2, and 6.1 according to our initial AUTH48 questions with the following change in Section 5.1.2 to address FIPS 206. Please let us know if this text needs any further updates.
>>>>>>>>>>
>>>>>>>>>> Current:
>>>>>>>>>> FN-DSA:  Fast-Fourier Transform over NTRU-Lattice-Based Digital Signature Algorithm. See [FN-DSA]; note that, at the time of publication, FIPS 206 has not been published.
>>>>>>>>>>
>>>>>>>>>>> a) Section 5.1.1
>>>>>>>>>>> Original
>>>>>>>>>>> *  [ML-KEM]: Module-Lattice-based Key-Encapsulation Mechanism
>>>>>>>>>>>  Standard (FIPS-203).
>>>>>>>>>>> *  [HQC]: Hamming Quasi-Cyclic coding algorithm which is based on the
>>>>>>>>>>>  hardness of the syndrome decoding problem for quasi-cyclic
>>>>>>>>>>>  concatenated Reed-Muller and Reed-Solomon (RMRS) codes in the
>>>>>>>>>>>  Hamming metric.  Reed-Muller (RM) codes are a class of block
>>>>>>>>>>>  error-correcting codes commonly used in wireless and deep-space
>>>>>>>>>>>  communications, while Reed-Solomon (RS) codes are widely used to
>>>>>>>>>>>  detect and correct multiple-bit errors.  HQC has been selected as
>>>>>>>>>>>  part of the NIST post-quantum cryptography project but has not yet
>>>>>>>>>>>  been standardized.
>>>>>>>>>>> Perhaps:
>>>>>>>>>>> ML-KEM:  Module-Lattice-Based Key Encapsulation Mechanism. See
>>>>>>>>>>>  FIPS 203 [ML-DSA].
>>>>>>>>>>> [TR] In the above line, replace ML-DSA with ML-KEM
>>>>>>>>>>> HQC:  Hamming Quasi-Cyclic. See [HQC]. The coding algorithm based on the
>>>>>>>>>>>  hardness of the syndrome decoding problem for quasi-cyclic
>>>>>>>>>>>  concatenated Reed-Muller and Reed-Solomon (RMRS) codes in the
>>>>>>>>>>>  Hamming metric.  Reed-Muller (RM) codes are a class of block
>>>>>>>>>>>  error-correcting codes commonly used in wireless and deep-space
>>>>>>>>>>>  communications, while Reed-Solomon (RS) codes are widely used to
>>>>>>>>>>>  detect and correct multiple-bit errors.  HQC has been selected as
>>>>>>>>>>>  part of the NIST post-quantum cryptography project but has not yet
>>>>>>>>>>>  been standardized.
>>>>>>>>>>> b) Section 5.1.2
>>>>>>>>>>> Original:
>>>>>>>>>>> *  [ML-DSA]: Module-Lattice-Based Digital Signature Standard (FIPS-
>>>>>>>>>>>   204).
>>>>>>>>>>> *  [SLH-DSA]: Stateless Hash-Based Digital Signature (FIPS-205).
>>>>>>>>>>> *  [FN-DSA]: FN-DSA is a lattice signature scheme (FIPS-206)
>>>>>>>>>>>   (Section 8.1 and Section 10.2).
>>>>>>>>>>> Perhaps:
>>>>>>>>>>> ML-DSA:  Module-Lattice-Based Digital Signature Algorithm. See FIPS
>>>>>>>>>>>  204 [ML-DSA].
>>>>>>>>>>> SLH-DSA: Stateless Hash-Based Digital Signature Algorithm. See FIPS
>>>>>>>>>>>  205 [SLH-DSA].
>>>>>>>>>>> FN-DSA:  Fast-Fourier Transform over NTRU-Lattice-Based Digital
>>>>>>>>>>>  Signature Algorithm. See FIPS 206 [FN-DSA].
>>>>>>>>>>> For more information about these, see Sections 8.1 and 10.2.
>>>>>>>>>>> [TR] For more information about these, see Sections 8.1, 8.2 and 10.2.
>>>>>>>>>>> c) Section 6.1
>>>>>>>>>>> Original:
>>>>>>>>>>> *  [FrodoKEM]: Key Encapsulation mechanism based on the hardness of
>>>>>>>>>>>  learning with errors in algebraically unstructured lattices.
>>>>>>>>>>> *  [ClassicMcEliece]: Based on the hardness of syndrome decoding of
>>>>>>>>>>>  Goppa codes.  Goppa codes are a class of error-correcting codes
>>>>>>>>>>>  that can correct a certain number of errors in a transmitted
>>>>>>>>>>>  message.  The decoding problem involves recovering the original
>>>>>>>>>>>  message from the received noisy codeword.
>>>>>>>>>>> *  [NTRU]: Key encapsulation mechanism based on the "N-th degree
>>>>>>>>>>>  Truncated polynomial Ring Units" (NTRU) lattices.  Variants
>>>>>>>>>>>  include Streamlined NTRU Prime (sntrup761), which is leveraged for
>>>>>>>>>>>  use in SSH [I-D.ietf-sshm-ntruprime-ssh].
>>>>>>>>>>> Perhaps:
>>>>>>>>>>> FrodoKEM:  KEM based on the hardness of learning with errors in
>>>>>>>>>>>  algebraically unstructured lattices. See [FrodoKEM].
>>>>>>>>>>> Classic McEliece:  KEM based on the hardness of syndrome decoding of
>>>>>>>>>>>  Goppa codes.  Goppa codes are a class of error-correcting codes
>>>>>>>>>>>  that can correct a certain number of errors in a transmitted
>>>>>>>>>>>  message.  The decoding problem involves recovering the original
>>>>>>>>>>>  message from the received noisy codeword. See [ClassicMcEliece].
>>>>>>>>>>> NTRU:  KEM based on the "N-th degree Truncated polynomial Ring
>>>>>>>>>>>  Units" (NTRU) lattices.  Variants include Streamlined NTRU Prime
>>>>>>>>>>>  (sntrup761), which is leveraged for use in SSH [RFC9941]. See [NTRU].
>>>>>>>>>>> -->
>>>>>>>>>>> [TR] Okay.
>>>>>>>>>>>
>>>>>>>>>>> 15) <!-- [rfced] References
>>>>>>>>>>> a) FYI - We note that draft-hale-mls-combiner-01 has been replaced with draft-ietf-mls-combiner-02. Should this reference entry be updated accordingly? Note that the title has changed.
>>>>>>>>>>> Original:
>>>>>>>>>>> [I-D.hale-mls-combiner]
>>>>>>>>>>>          Joël, Hale, B., Mularczyk, M., and X. Tian, "Flexible
>>>>>>>>>>>          Hybrid PQ MLS Combiner", Work in Progress, Internet-Draft,
>>>>>>>>>>>          draft-hale-mls-combiner-01, 26 September 2024,
>>>>>>>>>>>          <https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fhtml%2Fdraft-hale-mls-___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjljZmU6YTI5ZjNmMDU2M2U4ODUyZjMyMmFjMjU4OWVkNzhiYzYzZGRmMzNiYjRjNTQ0Y2I1ZDVjMjUzNDk3NGM3ODdlNzpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628474848%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=oic4C0UN2KFVTzwG%2BMQHch8jVsEyQcgodB2iuHKjbjE%3D&reserved=0
>>>>>>>>>>>          combiner-01>.
>>>>>>>>>>> Perhaps:
>>>>>>>>>>> [PQ-MLS]
>>>>>>>>>>>          Tian, X., Hale, B., Mularczyk, M., and J. Alwen, "Amortized
>>>>>>>>>>>          PQ MLS Combiner", Work in Progress, Internet-Draft,
>>>>>>>>>>>          draft-ietf-mls-combiner-02, 20 October 2025,
>>>>>>>>>>>          <https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fhtml%2Fdraft-ietf-mls-combiner-02___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmJhNDc6M2Y3MzFiOGMzNzA1MzBmY2I3NDg5MTNlMjFhMWE1NDFhYjhlMTAxM2NiODk1MmQ4ODg1MGQyNjQyZDg4MWIxNzpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628497364%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=EU%2BW89z%2BKZJa%2B2pNy9JodqLtKODWWMTLMYLgjye6Vnw%3D&reserved=0<https://url.avanan.click/v2/r01/___https://datatracker.ietf.org/doc/html/draft-ietf-mls-combiner-02___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmJhNDc6M2Y3MzFiOGMzNzA1MzBmY2I3NDg5MTNlMjFhMWE1NDFhYjhlMTAxM2NiODk1MmQ4ODg1MGQyNjQyZDg4MWIxNzpwOlQ6Rg>>.
>>>>>>>>>>> [TR] Yes.
>>>>>>>>>>
>>>>>>>>>> [rfced] Noted! We will include this change once we convert to RFCXML.
>>>>>>>>>>
>>>>>>>>>>> 17) <!-- [rfced] Would you like to make use of <sup> for
>>>>>>>>>>> superscript in this document? In the HTML and PDF, it appears as superscript. In the text output, <sup> generates a^b, which was used in the original document. (Note that if you would like to use <sup>, we will make the update once the file is converted to RFCXML.)  Instances in document:
>>>>>>>>>>> 2^{64}
>>>>>>>>>>> 2^c
>>>>>>>>>>> 2^{(128−c)/2}
>>>>>>>>>>> 2^64
>>>>>>>>>>> -->
>>>>>>>>>>> [TR] Looks good, Thanks.
>>>>>>>>>>
>>>>>>>>>> [rfced] We will include these changes once we convert to RFCXML.
>>>>>>>>>>
>>>>>>>>>> Please review the contents of the document carefully. Contact us with any further updates or with your approval of the document’s contents in its current form. We will await approvals from each author prior to moving forward with formatting updates.
>>>>>>>>>>
>>>>>>>>>> For details of the AUTH48 process in kramdown-rfc (including the two-part approval process), seehttps://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.org%2Frpc%2Fwiki%2Fdoku.php%3Fid%3Dpilot_test_kramdown_rfc___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmIyNGE6NTU0ZjZhYjVjNWQ0MzA4NGQ2MTIwYWRlMWJjZDlmMjkyNTIxM2ZkZTY0N2QwYWVhNmE0YzdlZDMyODE3MDE3NjpwOlQ6Rg&data=05%7C02%7Caritra.banerjee%40nokia.com%7C63be82556d12456d841208deb815da67%7C5d4717519675428d917b70f44f9630b0%7C0%7C0%7C639150601628519195%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Nug6DUfqZw%2F2%2BQvfIdZXyi%2FNNspnSkbCFbG%2FZjVXggc%3D&reserved=0.
>>>>>>>>>>
>>>>>>>>>> The files have been posted here (please refresh):
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958.txt___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk
>>>>>>>>>> 0M
>>>>>>>>>> zNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmE3ODc6MWQ3ZDI4YzFhNzk4Mzk
>>>>>>>>>> 5M
>>>>>>>>>> 2VlY2UwY2VmYTI3ODU2YjI4OTUzOTBkN2E4MTAyZjAzMTA0MDcyYzhlMjZlYWZ
>>>>>>>>>> iM
>>>>>>>>>> jpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.com%7Cd9
>>>>>>>>>> 7b
>>>>>>>>>> 2772ba42430d008508deb6964140%7C5d4717519675428d917b70f44f9630b
>>>>>>>>>> 0%
>>>>>>>>>> 7C0%7C0%7C639148953939129555%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0e
>>>>>>>>>> U1
>>>>>>>>>> hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpb
>>>>>>>>>> CI
>>>>>>>>>> sIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ORgi78JmtIKc%2BUUb1r6r983
>>>>>>>>>> ty
>>>>>>>>>> E5VfwGgUrLG%2FNL6Qc4%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958.pdf___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk
>>>>>>>>>> 0M
>>>>>>>>>> zNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmU4MmQ6MWU2MGZlMjMzMGRjNjM
>>>>>>>>>> 5Z
>>>>>>>>>> DgyZDhiZDQzZWQ5YThjYTJiYmI4MzhmOGEzMzg5YTg3MmU3NWZhMGYxMzhhNmU
>>>>>>>>>> xN
>>>>>>>>>> zpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.com%7Cd9
>>>>>>>>>> 7b
>>>>>>>>>> 2772ba42430d008508deb6964140%7C5d4717519675428d917b70f44f9630b
>>>>>>>>>> 0%
>>>>>>>>>> 7C0%7C0%7C639148953939139803%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0e
>>>>>>>>>> U1
>>>>>>>>>> hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpb
>>>>>>>>>> CI
>>>>>>>>>> sIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Zt25XqY2vl%2F6mgyf1Redw46
>>>>>>>>>> Ww
>>>>>>>>>> 4Kj6khBh18LrpNA5qs%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958.html___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mz
>>>>>>>>>> k0
>>>>>>>>>> MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmVkZTk6Zjk2MzNkZjBjMTllYz
>>>>>>>>>> E3
>>>>>>>>>> YjMyMTViODAzOTc3MmE3OTU5ZDAzNTRkMjE3ZGVkZjViZjI4NTc3YjFkZDQ3M2
>>>>>>>>>> Ex
>>>>>>>>>> ODpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.com%7Cd
>>>>>>>>>> 97
>>>>>>>>>> b2772ba42430d008508deb6964140%7C5d4717519675428d917b70f44f9630
>>>>>>>>>> b0
>>>>>>>>>> %7C0%7C0%7C639148953939149563%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0
>>>>>>>>>> eU
>>>>>>>>>> 1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFp
>>>>>>>>>> bC
>>>>>>>>>> IsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=FQaHVyZ0uwWcbPzMARKFdlzh
>>>>>>>>>> oX
>>>>>>>>>> uX9QqX%2FRVkTIQ0QGs%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958.xml___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk
>>>>>>>>>> 0M
>>>>>>>>>> zNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjQzNWM6NDczMDZlZGU0ZTc5OGU
>>>>>>>>>> 4Z
>>>>>>>>>> jQ1MzMwNmM1OWU4ZmIyYzA0MTQwMDQ3MDIxNWQ0MmY5NTZkZTg5ZjkxMTg0MjZ
>>>>>>>>>> kY
>>>>>>>>>> zpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.com%7Cd9
>>>>>>>>>> 7b
>>>>>>>>>> 2772ba42430d008508deb6964140%7C5d4717519675428d917b70f44f9630b
>>>>>>>>>> 0%
>>>>>>>>>> 7C0%7C0%7C639148953939159175%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0e
>>>>>>>>>> U1
>>>>>>>>>> hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpb
>>>>>>>>>> CI
>>>>>>>>>> sIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=rn4Z6GxXH09OY5qCJWqdNGjcO
>>>>>>>>>> ER
>>>>>>>>>> wp8I7gO5v71OFpb4%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958.md___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0
>>>>>>>>>> Mz
>>>>>>>>>> NkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjdmNjk6ZjhiZGJmZTY2MDMxNTM2
>>>>>>>>>> Mz
>>>>>>>>>> BjNDZlZmYzOTM3NjA1OWNiNDhhNWQ5OGM0MDU4ZDllMDY1NTNlOTExMGE5YWNj
>>>>>>>>>> ND
>>>>>>>>>> pwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.com%7Cd97
>>>>>>>>>> b2
>>>>>>>>>> 772ba42430d008508deb6964140%7C5d4717519675428d917b70f44f9630b0
>>>>>>>>>> %7
>>>>>>>>>> C0%7C0%7C639148953939168730%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU
>>>>>>>>>> 1h
>>>>>>>>>> cGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbC
>>>>>>>>>> Is
>>>>>>>>>> IldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=yifCL8JYYwkHr4jqQ3tr1zvLSn
>>>>>>>>>> lN
>>>>>>>>>> 8CfVWCw4LTf1gkM%3D&reserved=0
>>>>>>>>>>
>>>>>>>>>> The relevant diff files have been posted here (please refresh):
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-diff.html___.YXAzOmRpZ2ljZXJ0OmE6bzplY
>>>>>>>>>> mE
>>>>>>>>>> 1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjQ3ZTI6OTIwOGNjM2NkZ
>>>>>>>>>> mU
>>>>>>>>>> 0MzI2MTlmZTE1NjQzZDE4OWMzZWIxOTNkNDJhN2ExZDc1MDhiMjQxNGYxNzUxZ
>>>>>>>>>> WE
>>>>>>>>>> 3Mzk3ODpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.co
>>>>>>>>>> m%
>>>>>>>>>> 7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d917b70f44
>>>>>>>>>> f9
>>>>>>>>>> 630b0%7C0%7C0%7C639148953939177910%7CUnknown%7CTWFpbGZsb3d8eyJ
>>>>>>>>>> Fb
>>>>>>>>>> XB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjo
>>>>>>>>>> iT
>>>>>>>>>> WFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=%2F%2FpPm0yw2wK8wIj
>>>>>>>>>> Qw
>>>>>>>>>> oF133imTch1u2%2B7mKBnTKIV3Qo%3D&reserved=0
>>>>>>>>>> (comprehensive diff)
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-rfcdiff.html___.YXAzOmRpZ2ljZXJ0OmE6bz
>>>>>>>>>> pl
>>>>>>>>>> YmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmQ0OTA6YWFmOTk4OG
>>>>>>>>>> Zh
>>>>>>>>>> MGRiZjkyMDM3MGJmODE1OTVkYzhjMzZkMWE1MDkyMmM1MjgyYTY5ZmI2NzhmMG
>>>>>>>>>> U4
>>>>>>>>>> MGE4ZmM1YjpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia
>>>>>>>>>> .c
>>>>>>>>>> om%7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d917b70
>>>>>>>>>> f4
>>>>>>>>>> 4f9630b0%7C0%7C0%7C639148953939187803%7CUnknown%7CTWFpbGZsb3d8
>>>>>>>>>> ey
>>>>>>>>>> JFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFO
>>>>>>>>>> Ij
>>>>>>>>>> oiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Hclo7%2FhQn3%2Bn
>>>>>>>>>> I9
>>>>>>>>>> ZMMXn1qA0xm9q1LuZbpf8hHwnYKJo%3D&reserved=0 (side by
>>>>>>>>>> side)
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-auth48diff.html___.YXAzOmRpZ2ljZXJ0OmE
>>>>>>>>>> 6b
>>>>>>>>>> zplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjliOWM6Zjk4YzQ
>>>>>>>>>> 3N
>>>>>>>>>> zJlYjhkMGEzNTczYjRjNzRmNDE5ZjEwZjA0Mzc0ZmUxODIxODc0ODhjNjhiMWY
>>>>>>>>>> 4N
>>>>>>>>>> TE2YzkyY2FmZjpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40no
>>>>>>>>>> ki
>>>>>>>>>> a.com%7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d917
>>>>>>>>>> b7
>>>>>>>>>> 0f44f9630b0%7C0%7C0%7C639148953939197357%7CUnknown%7CTWFpbGZsb
>>>>>>>>>> 3d
>>>>>>>>>> 8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsI
>>>>>>>>>> kF
>>>>>>>>>> OIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=gcHiBAL0TadcN
>>>>>>>>>> E9
>>>>>>>>>> ERNsQBXlt8Aa62eRZ4YpYoL3wfII%3D&reserved=0
>>>>>>>>>> (AUTH48 changes only)
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-auth48rfcdiff.html___.YXAzOmRpZ2ljZXJ0
>>>>>>>>>> Om
>>>>>>>>>> E6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjMzODQ6M2Q0
>>>>>>>>>> NT
>>>>>>>>>> c0NzQ1OTM4NDE3YjAwYzYyNDU1NTQ2NTFiNGQwYzNhNjQ2OGI4ODJkOWNhYTE1
>>>>>>>>>> ZG
>>>>>>>>>> E0MjJmMTllZTdiMzpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%4
>>>>>>>>>> 0n
>>>>>>>>>> okia.com%7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d
>>>>>>>>>> 91
>>>>>>>>>> 7b70f44f9630b0%7C0%7C0%7C639148953939207889%7CUnknown%7CTWFpbG
>>>>>>>>>> Zs
>>>>>>>>>> b3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMi
>>>>>>>>>> Is
>>>>>>>>>> IkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=1aInlaNyYo
>>>>>>>>>> Ym
>>>>>>>>>> qkOdfKM%2F%2FfzjGmTsQzkzgef0IR3TXQo%3D&reserved=0 (side by
>>>>>>>>>> side)
>>>>>>>>>>
>>>>>>>>>> Markdown diffs:
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-md-diff.html___.YXAzOmRpZ2ljZXJ0OmE6bz
>>>>>>>>>> pl
>>>>>>>>>> YmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmQwMzk6MWE0MTc2Zm
>>>>>>>>>> U5
>>>>>>>>>> N2Y3YzU0OWRlMWVkNWU4MGVhYmNiMDE1MGVmMmMxNDYzOThkOGI3OGFiMjg4Y2
>>>>>>>>>> Qz
>>>>>>>>>> YjgyMWMyYTpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia
>>>>>>>>>> .c
>>>>>>>>>> om%7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d917b70
>>>>>>>>>> f4
>>>>>>>>>> 4f9630b0%7C0%7C0%7C639148953939218778%7CUnknown%7CTWFpbGZsb3d8
>>>>>>>>>> ey
>>>>>>>>>> JFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFO
>>>>>>>>>> Ij
>>>>>>>>>> oiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=dglGtPbEDFHmKGtq
>>>>>>>>>> 21
>>>>>>>>>> pcHGuHUu9X7en1DslE6cXrjDQ%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-md-rfcdiff.html___.YXAzOmRpZ2ljZXJ0OmE
>>>>>>>>>> 6b
>>>>>>>>>> zplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OjhmM2E6MzAzYmY
>>>>>>>>>> 4Z
>>>>>>>>>> WVmMzZkOTU4MDUxODI1MmQyYTI2Y2RjMGRhNjg2OGNlNzc0MTk4YTZlODE4ZDJ
>>>>>>>>>> jY
>>>>>>>>>> zY4ZTQ3OTQwYTpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40no
>>>>>>>>>> ki
>>>>>>>>>> a.com%7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d917
>>>>>>>>>> b7
>>>>>>>>>> 0f44f9630b0%7C0%7C0%7C639148953939228713%7CUnknown%7CTWFpbGZsb
>>>>>>>>>> 3d
>>>>>>>>>> 8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsI
>>>>>>>>>> kF
>>>>>>>>>> OIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=P0LHDl6yoJ7VB
>>>>>>>>>> is
>>>>>>>>>> FFqQxAwXwx75fy%2FvVGz6bC%2BgEumI%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-md-auth48diff.html___.YXAzOmRpZ2ljZXJ0
>>>>>>>>>> Om
>>>>>>>>>> E6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmI3MTc6OGIx
>>>>>>>>>> Mm
>>>>>>>>>> ViYTRjZDQ2OGQyMDNmMjZjMzcyYjY3YjI5YmQ2MDI1ZjhkMjA3ZjU1NGRkODg5
>>>>>>>>>> Nm
>>>>>>>>>> M0NjllMDI4NzgyZjpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%4
>>>>>>>>>> 0n
>>>>>>>>>> okia.com%7Cd97b2772ba42430d008508deb6964140%7C5d4717519675428d
>>>>>>>>>> 91
>>>>>>>>>> 7b70f44f9630b0%7C0%7C0%7C639148953939238663%7CUnknown%7CTWFpbG
>>>>>>>>>> Zs
>>>>>>>>>> b3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMi
>>>>>>>>>> Is
>>>>>>>>>> IkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=2YwHnGI15m
>>>>>>>>>> ag
>>>>>>>>>> 5MvChL5ltm3XU5alcsbCMB%2BLkaqKaU4%3D&reserved=0
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauthors%2Frfc9958-md-auth48rfcdiff.html___.YXAzOmRpZ2ljZ
>>>>>>>>>> XJ
>>>>>>>>>> 0OmE6bzplYmE1Mzk0MzNkNjA0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmRlMmE6N
>>>>>>>>>> zM
>>>>>>>>>> zMzkxZmVhYzdmMGY1MTA2Zjg1Mzc1MzE0N2ZkY2VlZjA0OWQ3MzQ5OTc1MGE4Y
>>>>>>>>>> zE
>>>>>>>>>> zMzQ0ZDZiZjcxZTNlNzpwOlQ6Rg&data=05%7C02%7Ck.tirumaleswar_redd
>>>>>>>>>> y%
>>>>>>>>>> 40nokia.com%7Cd97b2772ba42430d008508deb6964140%7C5d47175196754
>>>>>>>>>> 28
>>>>>>>>>> d917b70f44f9630b0%7C0%7C0%7C639148953939248525%7CUnknown%7CTWF
>>>>>>>>>> pb
>>>>>>>>>> GZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4
>>>>>>>>>> zM
>>>>>>>>>> iIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=lYSwFPx
>>>>>>>>>> II
>>>>>>>>>> ialU%2FKIDTFzE9lm%2FRl726oMkupAcoy29xE%3D&reserved=0
>>>>>>>>>>
>>>>>>>>>> For the AUTH48 status of this document, please see:
>>>>>>>>>> https://eur03.safelinks.protection.outlook.com/?url=https%3A%252
>>>>>>>>>> F%25
>>>>>>>>>> 2Furl.avanan.click%2Fv2%2Fr01%2F___https%3A%2F%2Fwww.rfc-editor.
>>>>>>>>>> org%2Fauth48%2Frfc9958___.YXAzOmRpZ2ljZXJ0OmE6bzplYmE1Mzk0MzNk
>>>>>>>>>> Nj
>>>>>>>>>> A0ZmRiNGE3ZjI3ZWI4YjNiYTc0ZDo3OmVmNDA6NDdhYzJlMDVlZWJkMGFiNWNi
>>>>>>>>>> Yz
>>>>>>>>>> k1ZGUwMGI5MmU4ZTUyYmJiMzRiODhhMWI0NzY5ZjQ1NTc3NDdhOTI0NTkyYjpw
>>>>>>>>>> Ol
>>>>>>>>>> Q6Rg&data=05%7C02%7Ck.tirumaleswar_reddy%40nokia.com%7Cd97b277
>>>>>>>>>> 2b
>>>>>>>>>> a42430d008508deb6964140%7C5d4717519675428d917b70f44f9630b0%7C0
>>>>>>>>>> %7
>>>>>>>>>> C0%7C639148953939258175%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcG
>>>>>>>>>> ki
>>>>>>>>>> OnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIl
>>>>>>>>>> dU
>>>>>>>>>> IjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=70TJCdXH2LLQG%2BSCx6Y1zx5qrHIl
>>>>>>>>>> wD
>>>>>>>>>> h4PyqQJo1%2BD%2FU%3D&reserved=0
>>>>>>>>>>
>>>>>>>>>> Thank you!
>>>>>>>>>> Madison Church
>>>>>>>>>> RFC Production Center
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>
>>>>
>>>>
>>>
>>>
>